Bug 173691 - Review Request: notification-daemon
Review Request: notification-daemon
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Greg DeKoenigsberg
David Lawrence
http://www.galago-project.org/
:
Depends On:
Blocks: 173692
  Show dependency treegraph
 
Reported: 2005-11-18 17:09 EST by Linus Walleij
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-20 09:53:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Linus Walleij 2005-11-18 17:09:02 EST
Spec Name or Url: http://www.df.lth.se/~triad/krad/fc/notification-daemon.spec
SRPM Name or Url: http://www.df.lth.se/~triad/krad/fc/notification-daemon-0.2.4-1.src.rpm
Description: The notifications daemon is a subproject of the galago project
(presence management) which pops up notifications using the D-BUS interprocess
stack and its glib bindings.

This package and libnotify will be packed by me for use in gnome-power-manager
but is of course also useable if someone want to pack up all of galago
later on.
Comment 1 John (J5) Palmieri 2005-11-18 17:38:11 EST
I wouldn't put these in extras as they are going in core fairly soonish but will
be based off the notify-daemon-ng API that is now in the SVN upstream servers.
Comment 2 Linus Walleij 2005-11-19 08:27:10 EST
Okay then. I interpret this as "Redhat is working on it in cooperation
with the Galago guys". Questions:

* Is that soonish as in FC5-test2 or FC6?
* Will you put in gnome-power-manager too or is this just to
  get galago in?

When we know I will close these tickets.
Comment 3 Linus Walleij 2005-11-20 09:53:24 EST
Resolving bug as "rawhide" to indicate that RH engineers will fix 
it for FC5.

Note You need to log in before you can comment on or make changes to this bug.